@media screen and (max-width:1920px) {


}
@media screen and (max-width:1600px) {
/***thankyou**/
.links {
    margin: 50px 0;
}
}
@media screen and (max-width:1399px) {
 .coerbdone h1 {
    font-size: 38px;
}
.coerbdtwo .subhead {
    line-height: 27px;
    font-size: 21px;
}
.coerbdtwo p {
    font-size: 16px;
}
.whiboxe {
    background: #fff;
    min-height: 391px;
}
.coerbdtwo { height: 500px;}

.leboxe {
    margin-top: 4%;
}
.heated a {
    font-size: 12px;
}
.itembxtw img.btmimd {
    height: 187px;
}
/******thankyou******/
.thakyoubage .ftr {
    margin-top: 63px;
}
}
@media screen and (max-width:1366px) {
 .slick-slide .whiboxe img {
    height: 64px;
}
    .whiboxe {
        min-height: 369px;
    }
        .coerbdtwo {
        height: 473px;
    }
    .coerbxeight .allhead {
    font-size: 57px;
    line-height: 63px;
    margin-bottom: 60%;
}
   
}
@media screen and (max-width:1280px) {
   
.coerbdone h1 {
        font-size: 28px;
        line-height: 34px;
        margin: 30px 0;
    }
    .coerbdone ul {
    font-size: 19px;
}
.coerbdone ul li {
    line-height: 24px;
    margin: 0 0 4px 0;
}
.admbtn {
    font-size: 23px;
    margin: 33px 0;
}
    .whiboxe {
        min-height: 338px;
        padding: 15px;
    }
    .allhead {
    font-size: 30px;
    line-height: 37px;
}
.coerbdthree .nav-pills .nav-link {
    font-size: 15px;
}
.conxe {
    font-size: 19px;
    line-height: 24px;
}
    .leboxe {
        margin-top: 0;
    }
    .heated a {
    width: 14%;
}
    .itembxtw img.btmimd {
        height: 159px;
    }
    .coerbxeight {
    padding: 0;
    height: 1020px;
}
.btboxe {
    margin: 25px auto 31px;
}
    /******thankyou******/
.tolog {
    float: right;
    display: block;
    object-fit: contain;
    height: 78px;
}.thakyoubage h1, .thakyoubage h1 span {    font-size: 70px;}
    .thakyoubage p {
    font-size: 26px;
}
.links {
    margin: 30px 0;
}
.desd {
        width: 100%;
        height: 100%;
        object-fit: contain;
        height: 633px;
    }
        .thakyoubage .ftr {
        margin-top: 63px;
        padding-bottom: 65px;
    }

}
@media screen and (max-width:1169px) {
 .slick-dots li {border: solid 2px #000;}
      .placements .slick-dots li {border: solid 2px #fff;}
    .placements .slick-dots  li.slick-active {
    opacity: 1;
    background: #fff;
    border: solid 2px #fff;
    }
  .slick-dots { width: 100%;}
      .global-leaders .slick-dots {
    left: -16%;
    right: auto;
    position: absolute;
    width: auto;
    bottom: 22%;
}
    .coerbxeight .allhead {
        font-size: 44px;
        line-height: 53px;
        margin-bottom: 60%;
    }
        .coerbxeight {
        padding: 0;
        height: 935px;
    }
}

@media screen and (max-width:991px) { 
.dddeds {
    height: 56px;
}  
      
    .coerbdone h1 {
        font-size: 22px;
        line-height: 28px;
        margin: 20px 0;
    }
        .coerbdone ul {
        font-size: 17px;
    }
        .admbtn {
        font-size: 18px;
        margin: 15px 0;
    }
    .admbtn img {
    height: 44px;
    margin: 0 0 0 16px;
}
    .allhead {
        font-size: 24px;
        line-height: 31px;
    }
    .coerbdtwo p {
        font-size: 14px;
    }
    .coerbdtwo .subhead {
        line-height: 21px;
        font-size: 17px;
    }
        .whiboxe {
        min-height: 292px;
        padding: 15px;
    }
    .coerbdtwo {
        height: 393px;
    }
        .itembxtw img.btmimd {
        height: 118px;
    }
    .conxe span {

    width: 83%;
    font-size: 15px;
    line-height: 19px;
}
.conxe img {
    height: 25px;
}
.leboxe li {
    font-size: 13px;
}
.leboxe li img {
    padding: 8px;
    height: 28px;
    margin: 0 4px 0 0;
}
.coerbdsix .allhead {
    color: #283d8d;
    margin: 0 0 50px;
}
    .heated a {
        width: 25%;
    }
  .coerbxeight {
        padding: 0 0 42px;
        height: 800px;
    }
    .coerbxeight .subhead {

    font-size: 23px;
    line-height: 28px;
}
/******apply btn*******/
	    .aplbtn {
        position: fixed;
        right: 0;
        top: auto;
        background: none;
        border: none;
        padding: 0;
        z-index: 222;
        bottom: 0;
        text-align: center;
        width: 100%;
           background: #C02039;
    background: linear-gradient(90deg, #C02039 0%, #C02039 100%); color: #fff;
        font-weight: 600;
        text-transform: uppercase;
        padding: 10px;
    }
	
	    .aplbtn img {
        display: none;
    }
	    .btdmobiel {
        display: block;
    }
    /******apply btn*end******/
    


    /******thankyou******/
    .thakyoubage {
    height: 900px;
}
.links a {
    display: block;
    width: fit-content;
    margin: 20px auto;
}
    .thakyoubage h1, .thakyoubage h1 span {
        font-size: 47px;
        line-height: 47px;
    }
    .socilicon a {
    display: inline-block;
    margin-right: 14px;
}
.socilicon {
    display: inline-block;
    text-align: right;
    width: 50%;
    vertical-align: middle;
}
.lieimd {
    display: inline-block;
    text-align: left;
    width: 49%;
    vertical-align: middle;
}

/* API form css */
.foxes:nth-child(4), .nomarg, .foxes {
        width: 49%;
        margin: 0 2% 0 0;
    }

    .foxes:nth-child(even){  margin: 0;}

}
@media screen and (max-width:767px) {
    
    .ribner {
    vertical-align: bottom;
}
    .admbtn {
        font-size: 16px;    
    }
    .coerbdtwo .allhead {
    margin: 0 0 0 12px;
}
    .coerbxeight {
        padding: 0 0 42px;
        height: 719px;
    }
    .btboxe {
    font-size: 19px;
}
    .itembxtw img.btmimd {
        height: 85px;
    }
 /******thankyou******/
        .tolog {
        float: none;
        display: block;
        object-fit: contain;
        height: 59px;
        margin: 0 0 34px 0;
    }
    .thakyoubage h1 {
        font-size: 90px;
        line-height: 90px;
    }


    .thakyoubage {
    padding: 30px 0 0;
}
.thakyoubage .ftlogoe span {
    display:block;
    font-size: 12px;
    margin: 12px 0 0 0;
    text-align: center;
}
.links a {
    font-size: 19px;
}
.socilicon a {
    display: inline-block;
    margin-right: 18px;
}
    .thakyoubage h1 {
        font-size: 40px;
        line-height: 55px;
    }
        .thakyoubage p {
        font-size: 17px;
    }
        .lieimd {
        display: block;
        text-align: center;
        width: 100%;
        vertical-align: top;
        margin-bottom: 12px;
    }
        .thakyoubage .ftr {
        margin-top: 63px;
        padding-bottom: 65px;
        overflow: visible;
    }
        .socilicon {
        display: block;
        text-align: center;
        width: 100%;
        vertical-align: middle;
        margin: 20px 0;
    }
        .thakyoubage .ftr {
        margin-top: 0;
        padding-bottom: 65px;
        overflow: visible;
    }   
        .desd {
        height: 567px;
    }
}


@media screen and (max-width:640px) {
.leliaxe {
    display: block;
    width: 100%;
}
.coerbdone {
    padding: 50px 0 0;
}
.ribner {
    width: 100%;
}
.uyellowbxe {
    position: relative;
}
    .coerbdtwo {
        height: auto;
        overflow: hidden;
    }
    .yelloxes {
    position: relative;
    right: 0;
    top: 0;
    width: 100%;
    padding: 15px;
}
.coerbdtwo .allhead {
    display: block;
    vertical-align: top;
    position: relative;
    margin: 0;
}
.uyellowbxe {
    display: none;
}
.global-leaders .slick-dots {
        left: 0;
        right: auto;
        position: absolute;
        width: 100%;
        bottom: 0;
    }
        .coerbdtwo .allhead {
        text-align: center;
    }
    .allhead br { display: none;}
        .whiboxe {
        min-height: 219px;
    }
    .coerbdthree .nav-pills .nav-link {
        font-size: 12px;
    }
    .coerbdfour {
    padding: 30px 0;
}
.coerbdfour .allhead {
    margin-bottom: 20px;
}
.forxe {
    margin-bottom: 30px;
}
.coerbdthree {
    padding: 40px 0;
}
.tab-content#v-pills-tabContent ul {
    padding: 15px;
}
.coerbdfive {
    padding: 40px 0;
}
.coerbdfive .allhead {
    margin-bottom: 30px;
}
.rmbnr {
    display: block;
    vertical-align: top;
    width: 100%;
    position: relative;
    right: 0;
    transition: 0.3s;
    margin-top: 20px;
}
    .heated a {
        width: 33%;
    }
        .itembxtw img.btmimd {
        height: 75px;
    }
        .coerbxeight .allhead {
        font-size: 33px;
        line-height: 41px;
        margin-bottom: 60%;
    }
        .coerbxeight {
        height: 656px;
    }
    .whioxe {
    background: #fff;
    display: block;
    padding: 4px 38px;
}
.apredbt {
    padding: 4px 31px;
    display: block;
    background: #ff3333;
    color: #fff;
    border-radius: 0;
    text-align: center;
}
 /******thankyou******/
      .thakyoubage {
          height: 100%;
    }
    .thakyoubage .ftr {
    position: relative;

}
.socilicon {
    margin: 49px 0;
}
.thakyoubage p strong {
    display: inline;
}
    .socilicon {
        margin: 15px 0;
    }
        .thakyoubage h1 {
        font-size: 37px;
        line-height: 55px;
    }
        .thakyoubage .ftr {
        position: relative;
        margin: 42px 0 0 0;
    }
        .tolog {
        height: 59px;
        margin: 0 auto 34px;
    }
        .desd {
        height: 511px;
    }


}
@media screen and (max-width:479px) {
           .coerbdone {
        padding: 36px 0 0;
    }
        .whiboxe {
        min-height: 241px;
    }
    .coerbdthree .nav.nav-pills li.nav-item {
    width: 50%;
}
.coerbdthree .nav-pills.mb-3 .nav-item:nth-child(2) .nav-link {
    width: 100%;
}
    .itembxtw img.btmimd {
        height: 69px;
    }
    .heated {
    margin: 40px 0;
    overflow: hidden;
}
    /********Thankyou*******/
.thakyoubage h1, .thakyoubage h1 span{
        font-size: 34px;
        line-height: 40px;
    }
        .links a {
        font-size: 17px;
    }
    .thakyoubage h1 {
    padding: 19px 0;
}
.socilicon a img {
    height: 44px;
}
    .thakyoubage .ftr {
        margin: 0;
    }
        
/* API form css */
.foxes:nth-child(4), .nomarg, .foxes,  .foxes:nth-child(even) {
        width:100%;
        margin:0;
    }
    #submitBtn {
    float: left;
        font-size: inherit;
}
.form-box h2 {
    font-size: 17px;
}


    

}
@media screen and (max-width:440px) {
    .coerbdthree .nav-pills .nav-link {
        font-size: 11px;
        padding: 5px;
    }
        .coerbxeight .subhead {
        font-size: 18px;
        line-height: 23px;
    }
        .coerbxeight .allhead {
        font-size: 29px;
        line-height: 35px;
        margin-bottom: 68%;
    }
    .coerbdfour .allhead br { display: none;}
    .coerbdfour .allhead span {
    display: inline-block;
    color: #e6ca49;
}
    .coerbxeight .subhead {
        font-size: 15px;
        line-height: 19px;
    }
    .btboxe {
        margin: 15px auto;
    }
        .coerbxeight {
        height: 590px;
    }
        .itembxtw img.btmimd {
        height: 60px;
    }
}
@media screen and (max-width:379px) {
.itembxtw img.btmimd {
        height: 55px;
    }
    .coerbxeight {
        height:574px;
    }
/****Thankyou****/
    .thakyoubage h1, .thakyoubage h1 span {
        font-size: 30px;
        line-height: 35px;
    }
        .links a {
        font-size: 15px;
    }
    
}
@media screen and (max-width:359px) {}
@media screen and (max-width:320px) {}